.page-top
{
	margin: 0 ;
	padding: 0 ;
    display: none;e
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
.move-page-top
{
	/*display: block ;*/
	display: none;
	width: 100% ;
	height: 100% ;

	color: #fff ;
	line-height: 100px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.85 ;
}